← Taulukot

Ireland

Ulster Championship 1

#JoukkuePWDLPDPtsVire
1Omagh RFC5500–24WWWWW
2Dromore RFC5401–22WWWWL
3Portadown RFC5401–21WLWWW
4Ballymoney RFC5302–14LWLWW
5Limavady RFC5302–14WWWLL
6Ards RFC5203–10WLLLW
7Lurgan RFC5203–9LWWLL
8Cooke RFC4103–6LLLW
9Bangor RFC5005–3LLLLL
10Belfast Harlequins RFC4004–0LLLL

Lähde: Ulster Rugby · tarkistettu 17.10. klo 20.20 · Vire: viisi viimeisintä tulosta, uusin oikealla.

Ottelut ja tulokset →

Jokainen taulukko on sarjan itse julkaisema, bonuspisteineen, pistevähennyksineen ja tasapisteiden ratkaisuineen. BP näytetään, jos sarja julkaisee sen; muuten se sisältyy jo Pts-sarakkeeseen.